Subject: Re: X11 libraries

From: John Shardlow <[email-masked]>

Hi Michael,

> It worked after moving libX11blah to /usr/lib/ instead of /usr/lib/X11
> but that's obviosly not the way it's supposed to be done. My question is
> this: How do I set up gcc so that it knows to look in /usr/lib/X11 as
> well as just /usr/lib when linking? Thanks in advance...

Actually I also moved the X libs into /usr/lib but I believe you can
use a command called ldconfig to tell the system to look in /usr/lib/X11 or
/usr/X11/lib aswell.

John
+----------------------------------+--------------------------+
! John Shardlow                    | "I seem to be having     !
! [email-masked]         |  tremendous difficulty   !
! [email-masked] |  with my lifestyle"      !
!                                  |    - Arthur Dent         !
+----------------------------------+--------------------------+